/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#wt-cli-accept-all-btn {
	font-size: 1.1em;
	width: 100%;
	margin: 1em 0px 0px 0px !important;
	padding: 15px !important;
}
.cli-wrapper {
	font-size: 1.3em;
}
.cli-bar-message {
	font-size: 1.05em;
	text-align: justify;
}
.cli-bar-btn_container {
	text-align: center;
}
#wt-cli-accept-btn{ 
	position: absolute;
	top: 0;
	right: 0;
}
#cookie-law-info-bar {
	padding: 30px 20px 30px 20px !important;
}
.text-manage-consent-footer a, .link-footer-1 a{
	cursor: pointer !important;
	color: #fff !important;
	border-bottom: 0px !important;
}
.text-manage-consent-footer a:hover{
	color: #fffa !important;
	text-decoration: underline !imortant;
}

.pswp__caption__center{
	display: none;
}
.title {
	font-style: italic;
}
body{
	font-family: 'Open Sans', sans-serif;
	overflow:hidden;
}
.top-elements{
color:white;
font-weight:bold;
text-decoration:underline;
}
.top-elements:hover{
	text-decoration:none;
	color:white;
}
.absolute-footer.dark{
	display:none;
}
.header:not(.transparent) .header-nav-main.nav > li{
		font-size: 20px;
	font-weight: 100;
}
.header:not(.transparent) .header-nav-main.nav > li.active > a{
	font-weight: bold;
}
.off-canvas-left.dark .mfp-content{
	background-color: #00663a;
}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a{
	font-size: 20px;
}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content{
	width: 50%;
}
.flatsome-cookies__text{
	font-size: 14px;
}

@media (max-width: 480px)  { 
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
	width: 80%;
}
}
.woocommerce-ordering{
	display: none;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}